
Foreman - Bug #930

Skipped resources should not put systems in 'error' state

05/23/2011 09:27 AM - Jacob McCann

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Reporting   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently skipped resources during a run put a system in an error state.  However, resources and be scheduled and which can cause

a resource to be skipped if its not during its scheduled time.  This creates fails positives for systems in an error state.

Associated revisions

Revision 1c039da8 - 05/24/2011 03:04 PM - Ohad Levy

fixes #930 - Skipped resources should not put systems in 'error' state

History

#1 - 05/24/2011 02:54 PM - Ohad Levy

- Category set to Reporting

- Assignee set to Ohad Levy

- Target version set to 0.3

#2 - 05/24/2011 03:04 PM - Ohad Levy

- Subject changed from Skipped resources putting system in 'error' state to Skipped resources should not put systems in 'error' state

#3 - 05/24/2011 03:12 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 1c039da84cbbad8b07cd9b1f6e9f15bc7720e3bf.

#4 - 05/25/2011 07:59 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
